#This MUST be compiled with the -O flag
CFLAGS=-O
OBJS=\
	intrinsic.obj

intrinsic.exe:	$(OBJS)
	..\..\bin\lcclnk  -o intrinsic.exe $(OBJS)

intrinsic.obj: intrinsic.c
	..\..\bin\lcc $(CFLAGS) intrinsic.c

